




:root {
	--primary: #3c6255;
	--secondary: #61876e;
}

*::selection {
	background: var(--secondary);
	color: #fff;
}


body { font-size: 16px; line-height: 1.6em; }

p, .sppb-article-introtext { text-align: justify; }

#sp-logo img { border: 1px solid #d8d8d8; border-right: 0; }

#sppb-fullwidth-slider .fa-map-marker { display: none; }

.s-bg-title .sppb-addon-title { font-size: 160px; font-weight: 700; }
@media (max-width: 767.98px) {
	.s-bg-title .sppb-addon-title { font-size: 70px; line-height: 90px; }
}
body .sp-page-title .sp-page-title-heading { font-size: 160px; padding-top: 22px; }
.sppb-addon-person .sppb-person-information > a > span.sppb-person-name { font-size: 20px; }
.sppb-addon-image-layout-content .sppb-image-layout-title strong { font-size: 25px; }

.sp-page-title { padding: 50px 0 70px 0; }
@media (max-width: 1199.98px) {
	#sp-title .sp-page-title-heading { font-size: 12vw; }
	#sp-title .sp-page-title-sub-heading { font-size: 3vw; }
}
@media (max-width: 767.98px) {
	#sp-title .sp-page-title-heading { font-size: 14vw; }
	#sp-title .sp-page-title-sub-heading { font-size: 5vw; }
}
body .offcanvas-menu .offcanvas-inner { padding: 20px 30px 30px 30px; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span { font-size: 20px; padding: 0 0 8px 0; }

@media (max-width: 480px) {
	body .logo-image-phone { height: 70px; }
}


.sppb-addon-image-layout-content{width:100%}
.sppb-addon-image-layout-content { padding: 25px 25px;}


.s-nasi-specjalisci .sppb-addon-image-layout-text { line-height: 1.5rem; margin: 5px 0 10px 0; }

body.view-category .article-list .article{display: flex; flex-direction: column;}
body.view-category .article-list .article-body{flex-grow:1;}
body.view-category .article-list .article .article-body .article-header h4 { text-transform: none;}
body.view-category .article-list .badge.badge-warning{display:none}
body.view-category .articles-leading .article .article-introtext { line-height: inherit;}

/* cennik */
body.itemid-367 .page-content section { padding-top: 45px; }
body.itemid-367 .page-content section:last-child { padding-bottom: 60px; }



.offcanvas-menu .menu-parent{position:relative}
.offcanvas-menu .menu-toggler{position:absolute !important; right:0; top:0; width:1rem; height:1rem;cursor:pointer; } 
.offcanvas-menu .menu-toggler::after{font-family: "Font Awesome 5 Free"; font-weight: 900; content: ""; font-size: 12px; float: right; margin-left: 10px;}

/* rozwinięcie na stałe */
.offcanvas-menu .menu-parent .menu-child { display: block!important; }
.offcanvas-menu .menu-toggler { display: none!important; }
/* poprawki klikalności */
.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li a, .offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li span { padding: 6px 0; margin: 0; border-bottom: 1px solid #ddd; }
.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li:last-child a, .offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li:last-child span { border: 0; }

@media (max-width: 767px) {
	#sp-bottom1 .sppb-addon-content, #sp-bottom1 .sppb-addon-title, #sp-bottom1 .sppb-addon-content p,
	#sp-bottom2 .sppb-addon-content, #sp-bottom2 .sppb-addon-title, #sp-bottom2 .sppb-addon-content p, #sp-bottom2 .sppb-button-wrapper
		{ text-align: center!important; margin-left: auto; margin-right: auto; display: block; }
	#sp-bottom2 .sppb-icons-group-list { justify-content: center; }
}

body #sp-footer .container-inner { padding: 10px 0; }
body #sp-footer hr { margin: 10px 0; }

iframe[src*="youtube"] { width: 100%; height: 600px; }
@media (max-width: 1199px) { iframe[src*="youtube"] { height: 500px; } }
@media (max-width: 991px) { iframe[src*="youtube"] { height: 375px; } }
@media (max-width: 767px) { iframe[src*="youtube"] { height: 300px; } }
@media (max-width: 575px) { iframe[src*="youtube"] { height: 52vw; } }

body #sp-bottom .sppb-addon-icons-group .sppb-icons-group-list > li > a:hover,
body #sp-bottom .sppb-addon-icons-group .sppb-icons-group-list > li > a:focus,
body .sp-custom-login-on .form-login-wrap .form-users-wrapper ul.menu > li.active > a
	{ color: var(--secondary)!important; }
body #sp-footer { border-top: 1px solid #516d63; }
#sp-bottom .sppb-icons-group-list { justify-content: center; }
#sp-bottom p, #sp-footer p, #sp-bottom .sppb-addon-title, #sp-footer .sppb-addon-title { margin: 0; }











